import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExamBarCodeReportComponent } from './exam-barcode-report.component';

describe('ExamBarCodeReportComponent', () => {
  let component: ExamBarCodeReportComponent;
  let fixture: ComponentFixture<ExamBarCodeReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExamBarCodeReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExamBarCodeReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
